using Domain;

namespace RCUHost
{
    public interface IHostRegisterReceiver
	{
		/// <summary>
		/// 设置单个设备
		/// </summary>
		/// <param name="host"></param>
		void Send(Host host);

        void Send(string hostnumber, string mac);
	}
}
